Ошибка:не установлен плагин

Добрый день. Пользуемся рутокен, уже не первый год, но последнее время, пропала авторизация со всех браузеров, а именно нет возможности зайти на порта государственных услуг: https://dom.gosuslugi.ru/#!/main При попытке войти с оперы, ие, гугла пишет, что не установлен плагин (прикладываю скриншот), а если пытаться зайти через фаерфокс, видит ключ, но при выборе ключа грузит и снова предлагает выбрать ключ и так по бесконечности.

windows xp32bit, драйвера рутокена 4.2.3.0
Плагин IFCPlugin.msi скачан и установлен. Дравера рутокена удалял через утилиту удаления и поставил самые последние, прогнал диагностику и выполнил все пункты (кроме продления лицензии).

Диагностика Рутокен
Номер диагностики
4483334

Первый раз обращаюсь, если нужны дополнительные сведения, пожалуйста пишите где и как их добыть. =)

Re: Ошибка:не установлен плагин

http://forum.rutoken.ru/uploads/transfer/10000/1000/11070/thumb/p1blul44bu1dgb30t1ia75dkb91.jpg

Re: Ошибка:не установлен плагин

Здравствуйте!
Уточните ранее работали на данном портале в данного ПК? Пробовали авторизовываться на другом ПК с другой ОС?

Re: Ошибка:не установлен плагин

Да только с него и работали около трех последних лет, на других компьютерах нет лицензии криптопро. Не пробовали.

(2017-07-27 14:05:56 отредактировано Николай Киблицкий)

Re: Ошибка:не установлен плагин

Данный плагин не наша разработка и похоже что он работает на NPAPI, которое современные браузеры, за исключением Internet Explorer, не поддерживают. Ко всему прочему, исходя из содержания данной инструкции( http://static.gosuslugi.ru/cms/htdocs/0 … nual.pdf), поддерживаются только браузеры Internet Explorer и Mozilla Firefox. Mozilla Firefox до 52 версии поддерживал NPAPI поэтому теоретически на нем может осуществляться работа. Таким образом в ОС Windows XP есть Internet Explorer, но очень старой версии, которая с большой долей вероятности не подойдет. Но, вероятно, должно работать на Mozilla Firefox, т.к. в этой ОС нет возможности установить самую свежую версию этого браузера, где NPAPI уже не работает. Также стоит попробовать более свежие версии ОС Windows, начиная с версии 7, тут можно обновить Internet Explorer до последней версии.
Подробности же по работе плагина (весрии ОС, браузеров и т.п.) надо уточнять в службе технической поддержки портала "Госуслуги".

Re: Ошибка:не установлен плагин

gilkomservis пишет:

Да только с него и работали около трех последних лет, на других компьютерах нет лицензии криптопро. Не пробовали.

Ну ладно вам смешить людей.
первая установка на 90 дней.

Кстате какая версия? Не раз уже встречал, что люди годами на 3,6, но только недавно
начались проблемы и они узнали. что надо 3.6.7777 ставить (последняя из 3.6) и всё сразу
начинает работать.

Так же при каком то обновлении может быть проблемы (сегодня у клиента 3,9 была не последняя
и тоже начались проблемы.. поставили не последнюю R3 т.к. я пробовал и с ней тоже были проблемы,
но R2 точно надо ставить и всё заработало.